package main

import (
	"code.squareroundforest.org/arpio/wand/tools"
	"log"
	"os"
)

func main() {
	if len(os.Args) < 2 {
		log.Fatalln("expected package name")
	}

	if err := tools.Docreflect(os.Stdout, os.Args[1], os.Args[2:]...); err != nil {
		log.Fatalln(err)
	}
}
